Установка:

Для установки libace-ssl-6.4.5 в Ubuntu / Linux Mint, введите в Терминал:

sudo apt update
sudo apt install libace-ssl-6.4.5
libace-ssl-6.4.5 — Библиотека защищенных сокетов уровня ACE

Подробная информация о пакете:

Библиотека защищенных сокетов уровня ACE

  • Зависимости:

  • libace-6.4.5

    Основы сетевого программирования C++

  • libc6

    Библиотека GNU C: общие библиотеки

  • libgcc1

    Библиотека поддержки GCC

  • libssl1.1

    Инструментарий Secure Sockets Layer - общие библиотеки

  • libstdc++6

    Стандартная библиотека GNU GNU v3